cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
204
Views
10
Helpful
1
Replies
Highlighted
Beginner

aci- Spine 9316D-GX; Upgrade 14.2.3q Fault Code F1480

Hello

 

i tried to upgrade 2 Spines 9316D-GX to 14.2.3q but i got the same error on both
"Install has failed. Return code 0x40930015 (Pre-upgrade of a module failed)"
the current os is : 14.2.3l

the apic is :4.2.3q

the leafs successfully upgraded
if somebody has a clue and can help me id be very grateful :)
Failed1.jpg

 

Everyone's tags (3)
1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Beginner

Re: aci- Spine 9316D-GX; Upgrade 14.2.3q Fault Code F1480

the client reported that after manual reboot the spines appeared in the APIC up to date.
its seems that the automatic reboot after update did not work, that why the fault code was generated.

 

View solution in original post

1 REPLY 1
Highlighted
Beginner

Re: aci- Spine 9316D-GX; Upgrade 14.2.3q Fault Code F1480

the client reported that after manual reboot the spines appeared in the APIC up to date.
its seems that the automatic reboot after update did not work, that why the fault code was generated.

 

View solution in original post